0
Votes
Support PHP7 for AMP & PVS
Support PHP7 for AMP & PVS


rsk shared this idea 16/10/16 08:59
rsk 19/10/16 08:12 flag comment
PVS is now PHP7 and WHMCS7 ready. AMP is next.
rsk 26/10/16 11:34 flag comment
AMP is now PHP7 and WHMCS7 ready. Will be available with version 1.5 (next to be released)